body, td {font-family: Arial, sans-serif; font-size: 12pt; font-weight: normal; margin: 0; padding: 0;}
h1 {font-family: Arial, sans-serif; font-weight: normal; font-size: 28pt; margin: 0; padding: 0;}
h2 {font-family: Arial, sans-serif; font-weight: normal;  font-size: 18pt; margin: 0; padding: 0;}
h3 {font-family: Arial, sans-serif; font-weight: normal;  font-size: 18pt; margin: 0 0 10px 0; padding: 0; color: #2a87ad;}
h4 {font-family: Arial, sans-serif; font-weight: normal;  font-size: 16pt; margin: 0 0 10px 0; padding: 0; color: #000000;}

a.go {color: #00cf27;}

a.back {color: red;}

a {color: #2a87ad;}

/* #00cf27 - зеленый */
/* #2a87ad - синий */
